[OptionProduct]
Number=28

[OptionProduct00]
ProductName=Data Retention Utility
SLPR=1
Identity=4102
WordOffset=0x005D
MaskPattern=0x00400000
ProductCode=8504

[OptionProduct01]
ProductName=Dynamic Provisioning
Identity=12288
WordOffset=0x005D
MaskPattern=0x00000200
ProductCode=8507

[OptionProduct02]
ProductName=Dynamic Tiering
Identity=12295
WordOffset=0x005D
MaskPattern=0x00000001
ProductCode=8543

[OptionProduct03]
ProductName=active flash
Identity=12310
WordOffset=0x005E
MaskPattern=0x00020000
ProductCode=8578

[OptionProduct04]
ProductName=Thin Image
Identity=12302
WordOffset=0x005E
MaskPattern=0x02000000
ProductCode=8570

[OptionProduct05]
ProductName=dedupe and compression
Identity=12314
WordOffset=0x005E
MaskPattern=0x00002000
ProductCode=8582

[OptionProduct06]
ProductName=Open Volume Management
SLPR=1
Identity=4096
WordOffset=0x005C
MaskPattern=0x00000400
ProductCode=8508

[OptionProduct07]
ProductName=LUN Manager
SLPR=1
Identity=4097
WordOffset=0x005C
MaskPattern=0x00000100
ProductCode=8509

[OptionProduct08]
ProductName=Performance Monitor
SLPR=1
Identity=4098
WordOffset=0x005F
MaskPattern=0x00000001
ProductCode=8510

[OptionProduct09]
ProductName=Server Priority Manager
Identity=96
WordOffset=0x005D
MaskPattern=0x20000000
ProductCode=8511

[OptionProduct0A]
ProductName=Volume Migration
Identity=80
WordOffset=0x005C
MaskPattern=0x00080000
ProductCode=8512

[OptionProduct0B]
ProductName=Volume Migration V2
Identity=8192
WordOffset=0x005D
MaskPattern=0x00000100
ProductCode=8536

[OptionProduct0C]
ProductName=ShadowImage
Identity=84
WordOffset=0x005C
MaskPattern=0x00004000
ProductCode=8513

[OptionProduct0D]
ProductName=HDvM/Storage Navigator
SLPR=1
Identity=4099
WordOffset=0x005F
MaskPattern=0x00000010
ProductCode=8518

[OptionProduct0E]
ProductName=SNMP Agent
Identity=85
WordOffset=0x005C
MaskPattern=0x00000020
ProductCode=8519

[OptionProduct0F]
ProductName=JAVA API
SLPR=1
Identity=4100
WordOffset=0x005F
MaskPattern=0x00000008
ProductCode=8520

[OptionProduct10]
ProductName=TrueCopy
Identity=15
WordOffset=0x005C
MaskPattern=0x00010000
ProductCode=8521

[OptionProduct11]
ProductName=Universal Replicator
Identity=4106
WordOffset=0x005D
MaskPattern=0x00010000
ProductCode=8523

[OptionProduct12]
ProductName=Remote Replication Extended
Identity=12289
WordOffset=0x005D
MaskPattern=0x00000080
ProductCode=8535

[OptionProduct13]
ProductName=Universal Volume Manager
Identity=4107
WordOffset=0x005D
MaskPattern=0x00100000
ProductCode=8527

[OptionProduct14]
ProductName=Virtual Partition Manager
Identity=4109
WordOffset=0x005F
MaskPattern=0x00000004
ProductCode=8529

[OptionProduct15]
ProductName=Volume Shredder
SLPR=1
Identity=4108
WordOffset=0x005D
MaskPattern=0x00004000
ProductCode=8530

[OptionProduct16]
ProductName=Encryption License Key
Identity=12291
WordOffset=0x005D
MaskPattern=0x00000010
ProductCode=8539

[OptionProduct17]
ProductName=SMI-S Provider
Identity=12296
WordOffset=0x005E
MaskPattern=0x80000000
ProductCode=8544

[OptionProduct18]
ProductName=Resource Partition Manager
Identity=12298
WordOffset=0x005E
MaskPattern=0x20000000
ProductCode=8546

[OptionProduct19]
ProductName=nondisruptive migration
Identity=12305
WordOffset=0x005E
MaskPattern=0x00200000
ProductCode=8573

[OptionProduct1A]
ProductName=global-active device
Identity=12306
WordOffset=0x005E
MaskPattern=0x00100000
ProductCode=8574

[OptionProduct1B]
ProductName=Model upgrade license
Identity=12309
WordOffset=0x005E
MaskPattern=0x00040000
ProductCode=8577
